body{
 font-family:"Trebuchet MS";
	margin:10px auto 0 auto;
	padding:15px;
 width:930px;
 font-size:16px;
 border:2px solid #ccc;
}

/*a{
	text-decoration:underline;
}*/

a img{
	border:1px solid #ccc;
}

h1.styled{
	/*background:transparent url(/img/headline_bg.gif) no-repeat 0 0;*/
	width:923px;
	height:40px;
	font-size:20px;
	padding-left:50px;
	padding-top:10px;
	margin-top:0;
	color:#fff;
	font-weight:normal;
}

table{
	width:100%;
	margin:0 auto 0 auto;
	border-collapse:collapse;
	border-color:#aaa;
}

table tr th,
table tr td{
	padding:7px;
	font-size:14px;
}

table tr th{
	background-color:#efefef;
	font-size:14px;
}

table tfoot tr td{
 text-align:left;
 font-size:10px;
}




/* -- Produkte -- */
table.products tr th,
table.products tr td{
	font-size:16px;
}

table.products td{
	text-align:justify;
	vertical-align:top;
	padding:20px;
}

table.products td.hcenter{
	text-align:center;
}

table.products td.vcenter{
	vertical-align:middle;
}

table.products td a img{
	border:0;
}



/* -- Misc. -- */
div.information{
	background-color:#ffffe1;
	background-repeat:no-repeat;
	background-position:5px 50%;
	width:95%;
	border:1px dashed #d9dde9;
	padding:10px 10px 10px 30px;
	margin-bottom:20px;
}

div.information.success{
	background-image:url('/img/icon_success.png');
}

div.information.error{
	background-image:url('/img/icon_error.png');
}

div.information.note{
	background-image:url('/img/icon_note.png');
}

div.information.time{
	background-image:url('/img/icon_time.png');
}